experiments.droneControl

## Class Test

- java.lang.Object
- - experiments.droneControl.Test

    public class Test
    extends java.lang.Object

The Class Test.

### Constructor Summary

Constructors
Constructor and Description
`Test()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `main(java.lang.String[] args)` The main method.

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Test

    public Test()

### Method Detail

#### main

    public static void main(java.lang.String[] args)

The main method.

Parameters:
  `args` - the arguments